package turgen;

/** Implementations of this interface are capable to handle log*/
public interface Logger {
    
    public void addMessage(String s,boolean fromExtThread);
    public void clear();
    public void impulse(boolean fromExtThread);
    
    
}
